## ruby-google-apis-dns-v1 0.12.0

=== debian/changelog ===
ruby-google-apis-dns-v1 (0.12.0-2) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sat, 17 Jun 2023 13:46:58 +0530

ruby-google-apis-dns-v1 (0.12.0-1) experimental; urgency=medium

  * Initial release (Closes: #1030313)

 -- Vinay Keshava <vinaykeshava@disroot.org>  Sat, 04 Feb 2023 01:06:05 +0530
