## ruby-google-apis-dns-v1 0.50.0

=== debian/changelog ===
ruby-google-apis-dns-v1 (0.50.0-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Team upload.
  * Update Standards-Version to 4.7.3, no changes needed.
  * New upstream release.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 09 Feb 2026 10:10:12 -0600
