=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	       ruby-addressable (>=2.8~),
                ruby-google-apis-core (<< 2.a),
                ruby-google-apis-core (>= 0.4)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-google-apis-dns-v1.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-google-apis-dns-v1
 Homepage: https://github.com/google/google-api-ruby-client
